@charset "utf-8";
body{
	background: #fafafa;
}

.page_wrap{
	max-width: 960px;
	margin: auto;
}

.product{
	margin-bottom: 100px;
}
.product ul{
	display: block;
}
.product ul li a{
	display: block;
	width: 35%;
	height: 300px;
	margin: auto;
	background: url("../img/product/limestone-step3-1.png") no-repeat;
	background-size: cover;
	text-align: center;
	color: #FFF;
	padding: 80px 0 0 0;
}
.product ul li h5{
	color: #FFF;
	margin: auto;
	font-size: 1.2rem;
}
.product ul li span{
	color: #FFF;
	font-size: .8rem;
}
.product ul li .btn{
	color: #FFF;
	width: 50%;
	margin: 20px auto 10px auto;
	padding: 10px 0;
	text-align: center;
	border: 1px solid #FFF;
}



@media screen and (max-width:767px) {


}